Tripnet - Bug #42442

Test case # 42284 (Closed): Post All Functionality Related Issues
Sports->Sales Report Issues

06/29/2018 02:19 pm - Fabian Johnson

Status: Closed Start date: 07/02/2018
Priority: Normal Due date: 07/03/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
End_Date: 07/03/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1)If i search a Sports Sales Report with Transaction status as "All" option,
then No result shows.
The same is working fine in Staging.

2)Under Transaction Status, the "Booked" status should be changed to "Reconfirmed". (Same mentioned under Feature #37717.)

3)In Sales report for Sports, the field "Supplier price" is missing in 100.
It is present in Staging correctly.

Please see to the Issues.
Refer sales report in staging for correct view: Tripnet.caxita.ca

History

#1 - 06/29/2018 02:19 pm - Fabian Johnson
- Subject changed from Sports->Sales Report All option Issue to Sports->Sales Report Issues

#2 - 07/02/2018 08:30 am - Vipin das

- Due date set to 07/02/2018

- Status changed from New to Assigned

- Assignee set to Vinu Tomy

- Start date changed from 06/29/2018 to 07/02/2018

#3 - 07/02/2018 08:42 am - Vinu Tomy

- Status changed from Assigned to In Progress

#4 - 07/02/2018 05:44 pm - Vipin das
- Due date changed from 07/02/2018 to 07/03/2018

#5 - 07/02/2018 05:50 pm - Vinu Tomy

- % Done changed from 0 to 80

1. Checked in local issue is not there when new publish release its working properly in 100
2. Issue is in db. In db table transaction name is saved as booking so its showing it change it to reconfirmed
3. Supplier price is showing in local .Need to find the issue in server
#6 - 07/03/2018 02:06 pm - Vinu Tomy

- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100

- End_Date set to 07/03/2018

3. Supplier price is not showing in server because there sqlresource key is enabled and corresponding resource Supplier_Price is not added to db.So

its not shoeing.Now added to db

#7 - 07/06/2018 04:15 pm - Sangeetha RS

- File Screenshot from 2018-07-06 18-44-56.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Vinu Tomy)

closed.

#8 - 07/06/2018 04:15 pm - Sangeetha RS

- File Screenshot from 2018-07-06 18-44-56.png added
- File Screenshot from 2018-07-06 18-33-01.png added
- File Screenshot from 2018-07-06 18-34-32.png added
